Joomla! 1.5.23 Security Update Available

joomla_logo_80px_graybkgdApril 4, 2011 — A new update to the Joomla content management system (CMS) 1.5.x generation was released today. Version 1.5.23 patches a low level information disclosure vulnerability in the core files.

The Joomla! Security Strike Team discovered that inadequate error checking can cause information disclosure. Site owners running Joomla! sites with versions 1.5.22 and earlier are advised to have their webmasters upgrade Joomla! at their earliest convenience. You can find out more about Joomla! security threat levels at the JSST site.

While sites can be upgraded manually by uploading files directly to the server overwriting previous versions, Azurelink recommends installing the JUpdateMan component by Samuel Moffatt. Using this component automates the update process and turns what used to be a half hour or forty-five minute procedure into a few seconds of mouse clicking.

Note that if your designer or developer has hacked any Joomla! core code files (not recommended), those hacks will need to be re-applied after the upgrade.  Please be sure that you know that no such hacks have been performed before doing the update.

Azurelink will be sending out announcements regarding this latest security update to customers.

Joomla Templates and Joomla Extensions by JoomlaVision.Com
More in this category: « Prev Next »
Login to post comments

Location

Azurelink serves clients from all over the U.S. We are in the process of relocating to Milford, New Hampshire and are securing office space near the oval in town center. We are within a short drive of towns such as Keene, Manchester, Nashua and in Massachusetts: Fitchburg, Gardner, Leominster and Lowell.